Bug 1683106

Summary: cldr-emoji-annotation-34.12.14891_0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: cldr-emoji-annotationAssignee: fujiwara <tfujiwar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: i18n-bugs, tfujiwar
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: cldr-emoji-annotation-34.12.14891_0-1.fc29 cldr-emoji-annotation-34.12.14891_0-1.fc28 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-03-02 01:47:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2019-02-26 09:30:20 UTC
Latest upstream release: 34.12.14891_0
Current version/release in rawhide: 33.1.0_0-3.fc30
URL: https://github.com/fujiwarat/cldr-emoji-annotation

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13423/

Comment 1 Fedora Update System 2019-02-27 07:17:59 UTC
cldr-emoji-annotation-34.12.14891_0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-06b92ddbc5

Comment 2 Fedora Update System 2019-02-27 07:18:06 UTC
cldr-emoji-annotation-34.12.14891_0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-379302fca4

Comment 3 Fedora Update System 2019-02-28 18:55:33 UTC
cldr-emoji-annotation-34.12.14891_0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-379302fca4

Comment 4 Fedora Update System 2019-02-28 21:26:23 UTC
cldr-emoji-annotation-34.12.14891_0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-06b92ddbc5

Comment 5 Fedora Update System 2019-03-02 01:47:01 UTC
cldr-emoji-annotation-34.12.14891_0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-03-10 17:35:57 UTC
cldr-emoji-annotation-34.12.14891_0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.